/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

 /** header **/ 
/*
h1.site-name a,
h2.site-name a {
    padding: 15px 180px;
}
*/

#zone-menu ul#om-menu-main-menu li {
    padding: 0 4px;
}

#zone-menu ul#om-menu-main-menu li.om-leaf a,
#zone-menu ul#om-menu-main-menu li.om-leaf span {
 	font-size: 1.2em;
 }
 
 #zone-menu ul#om-menu-main-menu li.om-leaf ul li a {
    font-size: 0.9em;
}
#zone-menu #om-maximenu-main-menu .om-maximenu-content {
	min-width: 180px;
}
#zone-user-wrapper ul.menu li {
padding-left: 4px;
}
#zone-user-wrapper ul.menu li a {
font-size: 1.1em;
padding: 0 4px 0 0;
}

#block-menu-menu-lingue ul.menu li a {
 padding: 1px 6px;
}

#block-menu-menu-lingue ul.menu {
 top: -80px;
 left: 0;
}


 /** content background **/

#zone-content-wrapper {
	width: 720px;
	margin: auto;
} 


#zone-content {
	width: 700px;
}

#section-content #zone-content {
   min-height: 200px;
}

#zone-preface-wrapper {
	width: 720px;
	margin: auto;
} 

#zone-preface {
	width: 680px;
	height: 140px;
} 

#zone-postscript-wrapper {
	width: 720px;
	margin: auto;
} 

#zone-postscript {
 	width: 660px;
}

#zone-postscript #region-postscript-title {
	width: 640px;
}

#zone-postscript.home {
 	width: 720px;
}
#zone-postscript .grid-3 {
	width: 308px;
    margin-bottom: 10px;
}
 
 
/** footer **/
#zone-footer #region-footer-first-four {
  width: 155px;
  margin: 0;
}

#zone-footer .block-menu .content,
#zone-footer .block-menu-block .content {
	padding-left: 0;
}
#zone-footer #region-footer-first-four h2 {
    padding: 0;
}

#zone-footer #region-footer-first-four #block-menu-menu-segui-unisi .content,
#zone-footer #region-footer-first-four #block-block-7 .content {
    padding-left: 2px;
}

#zone-footer #region-footer-first-one {
    background: url(../images/logo_footer.png) 0 5px no-repeat;
} 

#zone-footer #region-footer-first-two, #zone-footer #region-footer-first-three {
    margin: 0 5px 0 0;
    padding-left: 15px;
}

/*** home page ***/
 
#zone-menu #om-menu-percorsi .om-maximenu-content {
	min-width: 150px;
	width: 150px;
}

#zone-postscript.home #region-postscript-first, #zone-postscript.home #region-postscript-second {
	width: 700px;
}

#block-views-nodequeue-4-block, #block-views-nodequeue-6-block {
	margin: 1em 2em;
}



#block-views-nodequeue-4-block .content, #block-views-nodequeue-6-block .content {
    padding: 10px;
	margin: 0px;
}

#block-views-nodequeue-4-block .content {
	background: #F9F9FB;  /**url(../images/px-bg-chiaro.png);  **/
}

.comefareper ul li {
	background: none #5076BA;
    float: left;
    margin: 0 12px 10px;
    width: 290px;
}

#block-views-home-tipi-strutture-block ul li {
    width: 100px;
}

.front .region-postscript-first-inner {
	padding: 0;
	margin:0;
}
#block-block-2 {
    float: left;
    padding: 0 0 0 2em;
    width: 50%;
}

#block-block-2 h2 {
	padding-left: 30px;
	top: 0px;
}

#block-block-2 .content {
	padding-bottom: 20px;
}
#block-views-home-tipi-strutture-block .content {
	padding-bottom: 10px;
}

#block-block-2 #form-cerca-corsi {
	margin-bottom: 10px;
}

#form-cerca-corso {
    float: none;
    padding-top: 0px;
    width: 100%;
}

#block-block-2 ul.menu li {
    background: url("../images/freccetta-blu.png") no-repeat scroll 0 center transparent;
	padding-left: 20px;
}

#block-views-home-tipi-strutture-block {
	margin-bottom: 20px;
}

/** Scegli il tuo percorso **/

#scegli-il-tuo-percorso {
    background-image: url("/sites/all/themes/unisi/images/progetta_futuro_banner_unisi_699x231_banner-unisi-n.png");
    background-size: 100% auto;
    height: 230px;
}

#scegli-il-tuo-percorso span {
  padding-left: 7px;
  padding-top: 11px;
}

#scegli-il-tuo-percorso span.scegli-il-tuo-percorso-link {
  background: transparent;
}


/** news ed eventi **/
.home #block-views-news-hp-block-2 .view-news-hp .views-row,
.home #block-views-nodequeue-10-block-1 .view-nodequeue-10 .views-row,
.home #block-views-eventi-hp-block-2 .view-eventi-hp .views-row,
.home #block-views-nodequeue-11-block-1 .view-nodequeue-11 .views-row {
	padding: 0;
}


/** Unisi LIFE **/

#unisilife {
    background: rgba(0, 0, 0, 0) url("../images/UNISI-life-narrow.png") no-repeat scroll center;
    display: block;
    height: 70px;  /* 67px */
    text-indent: -9999px;
}



/** Pagina interna **/

#zone-content.interna #region-content.grid-6 {
	width: 500px;
}

#zone-content.interna #region-content.grid-9 {
	width: 510px;
}

.pagina-base-menu #zone-content.interna #region-content.grid-9 {
	width: 460px;
}
.pagina-base-menu #zone-content.interna .grid-3 {
	width: 210px;
}

#zone-content.interna #region-sidebar-first #block-views-news-block-9 h2  {
	padding-left: 15px;
}

/*
#region-sidebar-second #block-menu-block-5 {
	background: none;
}

#region-sidebar-second #block-menu-block-5 ul.menu li {
	background: url(../images/arrow-big.png) 2px 9px no-repeat;
}

#region-sidebar-second #block-menu-block-5 {
	margin-right: 0px;
	top: 0px;
}

#zone-content.interna #region-sidebar-second #block-menu-block-5 h2.block-title {
	padding-left: 0px;
	font-weight: normal;
	background: url(../images/arrow-white-down.png) no-repeat 98% center #BEDCFE;
	padding: 2px 15px 0 5px;
}

#region-sidebar-second #block-menu-block-5 .content {
	padding: 10px;
}
*/

/*** target page **/

#zone-content.target #region-sidebar-first.grid-3 {
	width: 220px;
}

#zone-content.target #region-preface-second.grid-6 {
	width: 440px;
}

#zone-content.target #region-preface-third.grid-3 {
   clear: both;
	width: 680px;
}

#block-views-nodequeue-6-block {
	margin: 1em;
}

/*** PAGE COME FARE PER ***/

.come-fare-page .view-content {
	padding: 10px 0;
	height: 142px;
}

.come-fare-page .view-header p {
	margin-left: 6px;
	padding-left: 10px;
	top: 40px;
	background: url("../images/bg-chiaro-trasp.png") repeat scroll 0 0 transparent;
	color: #000000;
}

#block-views-come-fare-per-block h2,
#block-views-come-fare-per-block-1 h2,
#block-views-come-fare-per-block-2 h2 {
	left: 10px;
	top: 35px;
	color: #ffffff;
	width: 40%
}

.node-type-comefareper #region-sidebar-second .region-sidebar-second-inner {
	padding-top: 0px;
}
/*** UNISI LIFE ***/

.unisilife .node-news {
	margin: 0;
}

/** GENERAL **/

h2.block-title {
  font-size: 1.2em;
  padding-left: 0px;
}

/*** SCHEDA STRUTTURA GENERICA ***/

.scheda-struttura .taxonomy-term-description {
width: 60%;
}

/** Corsi di studio narrow **/
#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf {
	height: 205px;
        margin: 5px 1px;
}
#om-maximenu-corsi-di-studio ul.om-menu li.om-leaf a.om-link img {
	width: 130px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content {
	bottom: 70px;
	width: 670px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-middle-left {
        margin-left: 10px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .om-maximenu-middle-right {
        margin-right: 45px;
        padding: 4px 0;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list {
        width: 195px;
        margin: 0 0 10px 10px;
}
#om-maximenu-corsi-di-studio .om-maximenu-content .item-list li a {
       font-size: 0.8em;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content {
        left: -5px;
}
#om-leaf-om-u1-947053452-1 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 55px top transparent;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content {
        left: -135px;
}
#om-leaf-om-u1-947053452-2 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 180px top transparent;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content {
        left: -270px;
}
#om-leaf-om-u1-947053452-3 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 315px top transparent;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content {
        left: -400px;
}
#om-leaf-om-u1-947053452-4 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 450px top transparent;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content {
        left: -530px;
}
#om-leaf-om-u1-947053452-5 .om-maximenu-content .om-maximenu-bottom {
        background: url("../images/bottom-area.png") no-repeat scroll 575px top transparent;
}
